HTML {
/*background-image:url(simpsons-photos/nelson-muntz-bg.gif); */
background-position: top left; 
background-repeat:no-repeat;
z-index: 999;
}

BODY {
MARGIN: 0px;
}

.simpson {
	/*background-image:url(simpsons-photos/ralph-wiggum-bg.gif);*/
	background-position: top right;
	background-repeat: no-repeat;
	z-index: 999;
}

.no {
background-image:url(http://www.simpsonstrivia.com.ar/); 
margin:20px;
padding:20px;
}

A {
	FONT-WEIGHT: 600;
	FONT-SIZE: 11px;
	COLOR: #09c;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding: 2px;
}

A:link {
	COLOR: #09c;
	padding: 2px;
}

A:visited {
	COLOR: #07a;
	padding: 2px;
}

A:hover {
	BACKGROUND-COLOR: #eee;
	padding: 2px;
}

ancho {
	WIDTH: 128px
}

ancho2{
	WIDTH: 168px
}

.cols {
margin: 0 10 0 0;
/*background-image:url(simpsons-photos/ralph-wiggum-bg.gif);*/
background-position: top right;
background-repeat: no-repeat;
}

cite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	width:auto;
	padding: 2px 0px;
}

.greek {
	COLOR: #999
}

H1 {
	font-family: "Comic Sans MS", "Trebuchet MS", Tahoma, "MS Sans Serif", Helvetica, Arial;
	text-align: center;
	font-size: 22px;
	color: #0099CC;
	margin-bottom: 5px;
	margin-top: 20px;
	}

H2,h3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; FONT: bold 12px/14px verdana, arial, helvetica, sans-serif; PADDING-TOP: 0px
}

hr {
	color: #E0E0E0;
	height: 1px;
	padding-bottom:0px;
	padding-top: 0px;
	margin: 0px;
	text-align: center;
	width: 80%;
}

LI {
	MARGIN-BOTTOM: 10px
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 5px;
	line-height: 150%;
}

#leftcontent {
	WIDTH: 124px;
	overflow: visible;
	TOP: 0px;
	POSITION: absolute;
	margin: 0 10 0 0;
	left: 0px;
}

#rightcontent {
	RIGHT: 0px;
	WIDTH: 164px;
	POSITION: absolute;
	TOP: 0px;
	margin: 0;
	overflow: visible;
	padding: 0px;
}

#centercontent {
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
	voice-family: inherit;
	text-align: center;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


margenes {
	MARGIN-LEFT: 201px; MARGIN-RIGHT: 201px
}

#banner {
voice-family: inherit
}

heigthx {
	HEIGHT: 39px
}


#rightcontent P {
	FONT-SIZE: 10px
	
}


margen2{
	MARGIN: 0px
}

textindent {
	TEXT-INDENT: 30px
}

PRE {
	/*MARGIN: 0px 10px 10px*/
}

.content {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	Z-INDEX: 3;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px 210px 20px 170px;
	WIDTH: auto;
	PADDING-TOP: 10px;
	POSITION: relative;
	BACKGROUND-COLOR: white;
	min-width: 120px;

}
#simpsonsfamily {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	Z-INDEX: 2;
	LEFT: 20px;
	PADDING-BOTTOM: 10px;
	WIDTH: 164px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	TOP: 75px;
	voice-family: inherit;
	border-top: 1px solid #F5F5F5;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #F5F5F5;
	border-left: 1px solid #FFFFFF;
}

#navBeta {
	BORDER-RIGHT: 1px solid #FFFFFF;
	PADDING-RIGHT: 10px;
	BORDER-TOP: 1px solid #F5F5F5;
	PADDING-LEFT: 10px;
	Z-INDEX: 1;
	RIGHT: 90px;
	PADDING-BOTTOM: 10px;
	BORDER-LEFT: 1px solid #FFFFFF;
	WIDTH: 124px;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: 1px solid #F5F5F5;
	POSITION: absolute;
	TOP: 75px;
	voice-family: inherit;
}

OL {
	MARGIN-RIGHT: 40px
}

.simpsons  {
text-align:center;
}

.simpsons img
{border: 2px solid #555555;
}

.noborder {border: 0px;
}

.thesimpsons {
font-size: 8px;
}